/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/NKF.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/NKF/NKF.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/NKF.3
